MidnightBSD Magus

devel/p5-UNIVERSAL-require

Perl module to require() from a variable

Version Run OSVersion Arch License Restricted Status
0.11 188 0.3 amd64 perl 0 pass

Events

Machine Type Time Message
ds9 info 2010-09-26 07:57:45 Test Started
ds9 pass 2010-09-26 07:57:53 Test complete.